/* ********************* ICONTACT FORMS ********************* */
.textContent address {
	font-style:normal;
	text-align:left;
	line-height:115%;
	font-family:"trebuchet ms",arial,helvetica,sans-serif;
	font-size:1.2em;
}
.textContent form {
    border:1px #666 dashed;
    padding:5px 5px 10px 5px;
}    
.textContent form label {
	float:left;
	width:160px;
	padding-left:0px;
	text-align: right;
    font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    margin:2px 0 1px 0px;
}
.textContent form .inputContainer
{
	margin: 			2px 0 1px 175px;
    width:  			230px;
	height: 			auto;
	font-size:  		0.8em;
}
.textContent form .inputContainer input,
.textContent form .inputContainer select,
.textContent form .inputContainer textarea
{
	display:			inline;
	margin: 			0 4px 0 0;
	vertical-align: 	middle;
}
.textContent form .inputContainer input.checkbox
{
	width:  			auto;
	margin: 			0;
}

.textContent form input.textInput {
	margin:2px 0 1px 175px;
	display:block;
    font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    background-color: transparent;
    color: #132;
    border: 1px solid #ccc;
    width:230px;
}
.textContent form input.hidden {
    border-width: 0;
}
.textContent form input#postcode {
    width:80px;
}
.textContent form textarea {
	margin:4px 0 1px 175px;
	display:block;
	height:150px;
    font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: transparent;
    color: #132;
    border: 1px solid #ccc;
    width:250px;
}
.textContent form select {
	margin:2px 0 1px 175px;
	display:block;
    font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: transparent;
    color: #132;
    border: 1px solid #ccc;
}

.textContent form input.checkbox
{
	width:16px;
	margin:0;
	padding:0;
	background-color: transparent;
    color: #132;
    border: 1px solid #ccc;
}
.textContent form p {
	margin:0;
	padding:0.5em 0 1em 0.5em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color:#777;
}
.textContent form input#submitButton
{
	margin: 	4px 0px 4px 178px;
	display:	block;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.textContent #emailSubscriptionTable
{
	width:  			100%;
}
.textContent #emailSubscriptionTable th
{
	margin: 			0;
	padding:			0 3px;
	height: 			22px;
	line-height:		20px;
	font-size:  		12px;
	font-weight:		bold;
	color:  			#fff;
	background-color:   #0f0;
}
.textContent #emailSubscriptionTable td
{
	margin: 			0;
	padding:			0 3px;
	font-size:  		11px;
	font-weight:		normal;
	color:  			#000;
	background-color:   #fff;
}
.textContent #emailSubscriptionTable td input
{
	margin: 			0 auto;
	padding:			0;
}
.textContent p.fieldDesc
{
	margin : 0 0 0 175px;
	padding : 0 0 7px 0;
}
/***** RECAPTCHA ******************************************************/


.textContent #recapture  	{
	margin-left:172px;
}
#recaptcha_widget_div
{

}
#recaptcha_area
{

}
#recaptcha_table
{
left:0 !important;

}
 .recaptchatable
 {
    width : 244px;

 }
 .recaptchatable .recaptcha_image_cell
 {
       width : 150px;
 }
 .recaptchatable .recaptcha_image_cell, #recaptcha_table {
   background-color:#fff !important; //reCaptcha widget background color
 }

 #recaptcha_table {
   border-color: #006c68 !important; //reCaptcha widget border color
   	border:3px solid pink !important;
 }

 #recaptcha_response_field {
	border-color: #006c68 !important; //Text input field border color
	background-color:#fff !important; //Text input field background color
	width : 150px;
	right:0 !important;
 }


/***** REGISTRATION ******************************************************/

.textContent form label.subsciptionlabel
{
	float:none !important;
	clear:none !important;
	width :auto;
	text-align:left;
	display:block;
	height:22px;
	padding-top; : 2px !important;

}
.textContent form input.checkbox
{
	margin : 0 10px 0 125px;
	float:left;
	clear:left;
	height:22px;
	width:16px;
	padding:0;
    color: #132;
    border: 1px solid #ccc;
	display:block;
}
